% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/class-SurvivalModel.R
\name{validationData<-,SurvivalModel,CohortList-method}
\alias{validationData<-,SurvivalModel,CohortList-method}
\title{Setter for the \code{validationData} slot of a \code{SurvivalModel} object with a
\code{CohortList}.}
\usage{
\S4method{validationData}{SurvivalModel,CohortList}(object) <- value
}
\arguments{
\item{object}{A \code{SurvivalModel} model.}

\item{value}{A \code{CohortList} of validation cohorts for the \code{SurvivalModel} model.}
}
\value{
None, updates the object.
}
\description{
Setter for the \code{validationData} slot of a \code{SurvivalModel} object with a
\code{CohortList}.
}
\examples{
data(samplePCOSPmodel)
validationData(samplePCOSPmodel) <- validationData(samplePCOSPmodel)

}
